<html>
<head>
	<title> Palindrome </title>
	<meta charset="utf-8">
	<link rel="stylesheet" href="css/style.css">
	<script src="js/myScript.js"></script>
</head>
</head>
	<body>
		<h1> Palindrome Program in JavaScript </h1>
		<div class="palin">
			<label> Enter any string : </label>
			<input type="text" id= "pa"> <br> <br>
			<label> Resultant string : </label>
			<input type = "text" id = "pa2" > </b> <br>
			<input type= "submit" onclick = "palindrome()" > <br>
		</div>
	</body>
</html>